<?php

require_once __DIR__    . '/db.php';
require_once __DIR__    . '/../app/UsersManager.class.php';
$userManager = new UserManager($db);
$currentUser = $userManager->checkAuth();


var_dump($currentUser);
